@import url(https://fonts.googleapis.com/css?family=Bitter:400,700);
@import url(https://fonts.googleapis.com/css?family=Roboto:400,300,700);


#dropdown-menu-2btn-0 .hide-buttons [data-button] {
  display: none !important;
}
#dropdown-menu-2btn-0 .navbar-brand a {
  font-family: 'Bitter', serif;
  font-size: 30px;
}
#dropdown-menu-2btn-0 .nav .link,
#dropdown-menu-2btn-0 .dropdown-item {
  font-size: 1em;
  color: #ffffff;
}
#dropdown-menu-2btn-0 .navbar,
#dropdown-menu-2btn-0 .dropdown-menu {
  background: #7c706b;
}
#dropdown-menu-2btn-0 .dropdown-menu .dropdown-toggle[aria-expanded="true"],
#dropdown-menu-2btn-0 .dropdown-menu a:hover,
#dropdown-menu-2btn-0 .dropdown-menu a:focus {
  background: #716662;
}
#dropdown-menu-2btn-0 .navbar-toggler {
  color: #ffffff;
}
#slider-1 H1 {
  text-align: left;
  color: #fac51c;
}
#slider-1 P {
  text-align: left;
  color: #fac51c;
  font-family: 'Roboto', sans-serif;
  font-size: 22px;
}
#custom-html-0 {
  /* Type valid CSS here */
}
#custom-html-0 .my-image {
  width: 100%;
}

#dropdown-menu-2btn-7 .hide-buttons [data-button] {
  display: none !important;
}
#dropdown-menu-2btn-7 .navbar-brand a {
  font-family: 'Bitter', serif;
  font-size: 30px;
}
#dropdown-menu-2btn-7 .nav .link,
#dropdown-menu-2btn-7 .dropdown-item {
  font-size: 1em;
  color: #ffffff;
}
#dropdown-menu-2btn-7 .navbar,
#dropdown-menu-2btn-7 .dropdown-menu {
  background: #7c706b;
}
#dropdown-menu-2btn-7 .dropdown-menu .dropdown-toggle[aria-expanded="true"],
#dropdown-menu-2btn-7 .dropdown-menu a:hover,
#dropdown-menu-2btn-7 .dropdown-menu a:focus {
  background: #716662;
}
#dropdown-menu-2btn-7 .navbar-toggler {
  color: #ffffff;
}
#content5-15 .mbr-header .mbr-header__text {
  text-align: center;
  color: #fff;
}
#content5-15 .mbr-header .mbr-header__subtext {
  text-align: center;
  color: #fff;
}
#content5-15 .mbr-article {
  color: #fff;
}

#dropdown-menu-2btn-12 .hide-buttons [data-button] {
  display: none !important;
}
#dropdown-menu-2btn-12 .navbar-brand a {
  font-family: 'Bitter', serif;
  font-size: 30px;
}
#dropdown-menu-2btn-12 .nav .link,
#dropdown-menu-2btn-12 .dropdown-item {
  font-size: 1em;
  color: #ffffff;
}
#dropdown-menu-2btn-12 .navbar,
#dropdown-menu-2btn-12 .dropdown-menu {
  background: #7c706b;
}
#dropdown-menu-2btn-12 .dropdown-menu .dropdown-toggle[aria-expanded="true"],
#dropdown-menu-2btn-12 .dropdown-menu a:hover,
#dropdown-menu-2btn-12 .dropdown-menu a:focus {
  background: #716662;
}
#dropdown-menu-2btn-12 .navbar-toggler {
  color: #ffffff;
}
#content5-13 .mbr-header .mbr-header__text {
  text-align: center;
  color: #fff;
}
#content5-13 .mbr-header .mbr-header__subtext {
  text-align: center;
  color: #fff;
}
#content5-13 .mbr-article {
  color: #fff;
}

#msg-box1-22 .mbr-header .mbr-header__text {
  color: #fff;
}
#msg-box1-22 .mbr-article {
  color: #fff;
}
#msg-box1-22 .mbr-article B {
  font-size: 12px;
  color: #fac51c;
}
#custom-html-16 {
  /* Type valid CSS here */
}
#custom-html-16 .my-image {
  width: 100%;
}
#dropdown-menu-2btn-2 .hide-buttons [data-button] {
  display: none !important;
}
#dropdown-menu-2btn-2 .navbar-brand a {
  font-family: 'Bitter', serif;
  font-size: 30px;
}
#dropdown-menu-2btn-2 .nav .link,
#dropdown-menu-2btn-2 .dropdown-item {
  font-size: 1em;
  color: #ffffff;
}
#dropdown-menu-2btn-2 .navbar,
#dropdown-menu-2btn-2 .dropdown-menu {
  background: #7c706b;
}
#dropdown-menu-2btn-2 .dropdown-menu .dropdown-toggle[aria-expanded="true"],
#dropdown-menu-2btn-2 .dropdown-menu a:hover,
#dropdown-menu-2btn-2 .dropdown-menu a:focus {
  background: #716662;
}
#dropdown-menu-2btn-2 .navbar-toggler {
  color: #ffffff;
}

#msg-box1-0 .mbr-header .mbr-header__text {
  color: #fff;
}
#msg-box1-0 .mbr-article {
  color: #fff;
}
#custom-html-0 {
  /* Type valid CSS here */
}
#custom-html-0 .my-image {
  width: 100%;
}
#dropdown-menu-2btn-21 .hide-buttons [data-button] {
  display: none !important;
}
#dropdown-menu-2btn-21 .navbar-brand a {
  font-family: 'Bitter', serif;
  font-size: 30px;
}
#dropdown-menu-2btn-21 .nav .link,
#dropdown-menu-2btn-21 .dropdown-item {
  font-size: 1em;
  color: #ffffff;
}
#dropdown-menu-2btn-21 .navbar,
#dropdown-menu-2btn-21 .dropdown-menu {
  background: #7c706b;
}
#dropdown-menu-2btn-21 .dropdown-menu .dropdown-toggle[aria-expanded="true"],
#dropdown-menu-2btn-21 .dropdown-menu a:hover,
#dropdown-menu-2btn-21 .dropdown-menu a:focus {
  background: #716662;
}
#dropdown-menu-2btn-21 .navbar-toggler {
  color: #ffffff;
}
#radioplayer-custom-html-0 {
  /* Type valid CSS here */
}
#radioplayer-custom-html-0 .my-image {
  width: 100%;
}
